# Abkhazian translation for libpeas.
# Copyright (C) 2022 libpeas's COPYRIGHT HOLDER
# This file is distributed under the same license as the libpeas package.
# Нанба Наала <naala-nanba@rambler.ru>, 2022.
#
msgid ""
msgstr ""
"Project-Id-Version: libpeas master\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/libpeas/issues/\n"
"POT-Creation-Date: 2025-12-27 06:47+0000\n"
"PO-Revision-Date: 2022-01-18 22:43+0000\n"
"Last-Translator: Нанба Наала <naala-nanba@rambler.ru>\n"
"Language-Team: Abkhazian <ab@li.org>\n"
"Language: ab\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: libpeas/peas-engine.c:1126
#, c-format
msgid "Dependency “%s” was not found"
msgstr "«%s» ахьыԥшызаара ԥшааӡам"

#: libpeas/peas-engine.c:1136
#, c-format
msgid "Dependency “%s” failed to load"
msgstr "«%s» ахьыԥшызаара аҭагалара залымшахеит"

#: libpeas/peas-engine.c:1150
#, c-format
msgid "Plugin loader “%s” was not found"
msgstr "Амодуль аҭагалага “%s” ԥшааӡам"

#: libpeas/peas-engine.c:1162
#, c-format
msgid "Failed to load"
msgstr "Аҭагалара залымшахеит"

#~ msgid "Additional plugins must be disabled"
#~ msgstr "Изыцҵоу амодульқәа аҿыхзароуп"

#, c-format
#~ msgid "The following plugins depend on “%s” and will also be disabled:"
#~ msgstr "Анеҩстәи амодульқәа «%s» ирхьыԥшуп уи амашала даргьы аҿыххоит:"

#~ msgid "Plugins"
#~ msgstr "Амодульқәа"

#~ msgid "An additional plugin must be disabled"
#~ msgstr "Изыцҵоу амодуль аҿыхзароуп"

#, c-format
#~ msgid ""
#~ "The “%s” plugin depends on the “%s” plugin.\n"
#~ "If you disable “%s”, “%s” will also be disabled."
#~ msgstr ""
#~ "Амодуль «%s» ахьԥшоит амодуль «%s».\n"
#~ "«%s» аҿыхзар, «%s» гьы аҿыххоит"

#~ msgid "_Cancel"
#~ msgstr "_Аԥыхра"

#~ msgid "Disable Plugins"
#~ msgstr "Амодульқәа рҿыхра"

#~ msgid "There was an error displaying the help."
#~ msgstr "Араҟа иҟаҵан агха аилыркаа аазырԥшуа."

#~ msgid "_Close"
#~ msgstr "_Аркра"

#~ msgid "_Help"
#~ msgstr "_Аилыркаа"

#~ msgid "Pr_eferences"
#~ msgstr "Ахышәарақәа"

#~ msgid "_About"
#~ msgstr "_Аԥшьы иазкны"

#~ msgid "_Preferences"
#~ msgstr "Ахышәарақәа"

#~ msgid "_Enabled"
#~ msgstr "_Иаҿакуп"

#~ msgid "E_nable All"
#~ msgstr "Зегьы рҿакра"

#~ msgid "_Disable All"
#~ msgstr "_Зегьы рҿыхра"

#~ msgid "Enabled"
#~ msgstr "_Иаҿакуп"

#~ msgid "Plugin"
#~ msgstr "Амодуль"

#, c-format
#~ msgid "The plugin “%s” could not be loaded"
#~ msgstr "Амодуль «%s» зҭагалахаӡом"

#, c-format
#~ msgid "An error occurred: %s"
#~ msgstr "Иҟалеит агха: %s"

#~ msgid "Run from build directory"
#~ msgstr "Аибыҭара аизакхьӡынҵа аҟынтә аус арура"

#~ msgid "_Quit"
#~ msgstr "_Ахырқәшара"

#~ msgid "— libpeas demo application"
#~ msgstr "- адемонстрациа аԥшьы libpeas"

#~ msgid "About"
#~ msgstr "Аԥшьы иазкны"

#~ msgid "Preferences"
#~ msgstr "Ахышәарақәа"
